<!doctype html>
{% extends 'base.html' %}
{% load static %}
{% block title %}<title>Dewinta Dyah Maharani</title>{% endblock %}

<!--<head>
    Required meta tags
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
</head>-->

  <!-- Bootstrap CSS -->
  {% block style %}
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
  <link rel="stylesheet" href="{% static 'style.css' %}">
  {% endblock %}

    <!--Isi-->
    {% block content %}
    <div class="content">
      <h1>About Me</h1>
      <p>As a student in the process of learning, I look forward to gain experience and face challenges. I'm motivated to grow and am always eager to learn.
      I have interest in activism (focusing on gender and the environment) and pop culture such as films and music. Here are my favorites:
      </p>
      <div class="container-fluid">
        <div class="row">
          <div class="col-sm">
            <h2 style="color:darksalmon ;text-align: center;">FILMS</h2>
            <p style="color:rgb(204, 119, 91) ;text-align: center;">Lady Bird (2017)</p>
            <img style="max-width: 250px ;height: auto ;display:block ;margin-left:auto ;margin-right:auto ;" src="{% static 'ladybird.jpeg' %}">
            <div class="journey"><p style="color:rgb(204, 119, 91) ;text-align:justify ;">Lady Bird is one of my favorite films. I've always liked
            coming of age films, but I think Lady Bird is the best. Maybe because it's also played by Saoirse Ronan, one of my favorite actors.</p></div>
            <p style="color:rgb(204, 119, 91) ;text-align: center;">Before Trilogy (1985, 2003, 2013)</p>
            <img style="max-width: 250px ;height: auto ;display:block ;margin-left:auto ;margin-right:auto ;" src="{% static 'before.jpeg' %}">
            <div class="journey"><p style="color:rgb(204, 119, 91) ;text-align:justify ;">Romance isn't really my genre... except the Before Trilogy.
            There's just something special in its simplicity. Easily a classic.</p></div>
          </div>

          <div class="col-sm">
            <h2 style="color:darksalmon ;text-align: center;">MUSIC</h2>
            <p style="color:rgb(204, 119, 91) ;text-align: center;">Lorde<br><audio style="background-color: rgb(240, 240, 245); text-align: center;" src="{% static 'lorde.mp3' %}" controls></audio></p>
            <div class="journey"><p style="color:rgb(204, 119, 91) ;text-align:justify ;">Lorde might be my favorite modern artist. Everything about
            her just touches my soul. Lyrics, aesthetics, they just speak to me. I can't even pick a favorite song, but here's The Love Club.</p></div>
            <p style="color:rgb(204, 119, 91) ;text-align: center;">Soda Shop<br><audio style="background-color: rgb(240, 240, 245); text-align: center;" src="{% static 'Farewell.mp3' %}" controls></audio></p>
            <div class="journey"><p style="color:rgb(204, 119, 91) ;text-align:justify ;">Soda Shop has been one of my favorite bands since 2016.
            There's just something about their music that feels like me. Sadly they haven't pproduced anything in a while.</p></div>
            <p style="color:rgb(204, 119, 91) ;text-align: center;">Clairo<br><audio style="background-color: rgb(240, 240, 245); text-align: center;" src="{% static 'Bubblegum.mp3' %}" controls></audio></p>
            <div class="journey"><p style="color:rgb(204, 119, 91) ;text-align:justify ;">I love Clairo's music. Not only is the lyrics relatable
            (since she is of my generation) but her music makes me feel soft, if that makes sense.</p></div>
          </div>
        </div>  
      </div>
    </div>

    <!--Footer-->
    <footer>
      <p>By Dewinta Dyah Maharani<br>
    </footer>
    {% endblock %}